rematch - Bug #575
Feature # 449 (Open): [Admin site] User
Feature # 463 (Open): [Admin] [User] Test

[Admin] [User] Man list user hié€n thi sai s6 publish ctia user

11/30/2024 09:46 AM - Nguyén Tra

Status: Resolved
Priority: Normal
Assignee: Truong Phan
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/04/2024

0%
0.00 hour
0.00 hour

Description

0 MGi truong test:
http://admin.rematch.dt-solution.com/

0 Cac budc tai hién:
1. Admin login
2. Tai man list user ki€m tra hién thj

0 Két qua hién tai:
2. Hién thj sai s& publish cda user

0 Két qua mong mudn:
2. Hién thj dung s6 publish clia user

History

#1 - 11/30/2024 09:46 AM - Nguyén Tra
- File 111.jpg added

#2 - 12/02/2024 10:31 AM - Quan Nguyén

- Status changed from Open to Implemented

#3 - 12/02/2024 10:31 AM - Quan Nguyén
- Status changed from Implemented to Deployed

- Assignee changed from Quén Nguyén to Nguyén Tra

#4 - 12/04/2024 06:56 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan
Close task nay giup minh.

#5 - 12/19/2024 09:16 AM - Linh Luu
- File 1.jpg added
- Status changed from Resolved to Open

- Assignee changed from Truong Phan to Quén Nguyén
Da bug nay em thay dang bi lai a, anh check gilp em véi a

#6 - 12/20/2024 03:15 AM - Anonymous

- Assignee changed from Quén Nguyén to Anonymous

#7 - 12/20/2024 10:15 AM - Anonymous

- Assignee changed from Anonymous to Nguyén Tra

01/20/2026
http://admin.rematch.dt-solution.com/

#8 - 12/20/2024 10:24 AM - Nguyén Tra
- Status changed from Open to In Progress

- Assignee changed from Nguyén Tra to Anonymous

#9 - 12/23/2024 02:21 AM - Nguyén Tra

- Assignee set to Le Quy Duong

#10 - 12/23/2024 03:40 AM - Le Quy Duong

- Status changed from In Progress to Implemented

#11 - 12/23/2024 04:03 AM - Le Quy Duong
- Assignee changed from Le Quy Duong to Linh Luu

#12 - 12/23/2024 04:46 AM - Linh Luu
- Status changed from Implemented to Resolved

- Assignee changed from Linh Luu to Truong Phan

Da anh close task gilp em véi a.

Files

111.jpg 190 KB 11/30/2024 Nguyén Tra

1.jpg 439 KB 12/19/2024 Linh Luu
01/20/2026 2/2


http://www.tcpdf.org

